This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 587234

Summary: [abrt] crash in yelp-2.28.1-1.fc12: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: mayost_sharon <sharon>
Component: yelpAssignee: Matthew Barnes <mbarnes>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: mbarnes
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:aa0b53445f14ee12abe1274f17238ea6859b911e
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-05-25 05:35:02 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description mayost_sharon 2010-04-29 08:54:55 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gnome-help ghelp:///usr/share/gnome/help/gnome-terminal/C/gnome-terminal.xml
component: yelp
executable: /usr/bin/yelp
global_uuid: aa0b53445f14ee12abe1274f17238ea6859b911e
kernel: 2.6.32.11-99.fc12.x86_64
package: yelp-2.28.1-1.fc12
rating: 4
reason: Process /usr/bin/yelp was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 mayost_sharon 2010-04-29 08:54:58 EDT
Created attachment 410095 [details]
File: backtrace
Comment 2 Karel Klíč 2010-05-25 05:35:02 EDT

*** This bug has been marked as a duplicate of bug 540130 ***
Comment 3 Karel Klíč 2010-05-25 05:35:02 EDT
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #540130.

Sorry for the inconvenience.